.blog_main {
	margin-top: 20px;
}

.blog_main .content_container {
	width: 70%;
	float: left;
}

.blog_main .content_container .content {
	background-color: #FFFFFF;
	color: #000000;
	margin-bottom: 20px;
	padding-bottom: 5px;
}

.blog_main .content_container .content .featuredimage > img {
	z-index: -10;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.blog_main .content_container .content .featuredimage > div {
	z-index: -10;
	height: 300px;
	background-size: cover;
}

.blog_main .content_container .content .content_text {
	position: relative;
	z-index: 10000;
	margin-top: -32px;
	background-color: #fff;
}

.blog_main .content_container .content .headline {
font-family: "Helvetica Neue LT W05_87 Hv Cn";
font-size: 36px;
line-height: .8em;
color: #000A46;
background-color: #d8ff00;
margin-top: -60px;
margin-left: 20px;
margin-right: 15px;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 15px;
padding-right: 15px;
position: relative;
text-transform: uppercase;
display: inline-block;
}

.blog_main .content_container .content .headline_link, .blog_main .content_container .content .headline_link, .blog_main .content_container .content .headline_link, .blog_main .content_container .content .headline_link {
	color: #000000;
	text-decoration: none;
	text-shadow: none;
}

.blog_main .content_container .content .user_info {
	z-index: 10;
font-family: "Helvetica Neue LT W05_87 Hv Cn";
font-size: 18px;
line-height: .8em;
margin-left: 20px;
margin-right: 15px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
position: relative;
color: #031550;
text-transform: uppercase;
}

.blog_main .content_container .content .post_content {
	margin: 5px 30px 15px 30px;
line-height: 1.4em;
}

.blog_main .content_container .content .post_content h2 {
	font-size: 32px;
	margin-top: 32px;
	margin-bottom: 8px;
}

.blog_main .content_container .content .post_content h3 {
	font-size: 28px;
	margin-top: 28px;
	margin-bottom: 8px;
	font-weight: bold;
}

.blog_main .content_container .content .post_content em, .blog_main .content_container .content .post_content i {
	font-style: italic;
}

.blog_main .content_container .content .post_content strong, .blog_main .content_container .content .post_content b {
	font-weight: 900;
	font-size: 1.05em;
}

.blog_main .content_container .content .post_content img {
	max-width: 100%;
	height: auto;
}

.blog_main .content_container .content a {
	color: #007db9;
	text-shadow: none;
	text-decoration: none;
}








/* Sidebar */

.blog_main .sidebar_column {
	width: 30%;
	float: right;
	padding-left: 20px;
}



.blog_main .sidebar_column a {
	text-shadow: none;
	text-decoration: none;
}



.blog_main .sidebar_column .advertisement > img {
	width: 100%;
	height: auto;
}


.blog_main .sidebar_column .related_post {
	margin-bottom: 20px;
}



.blog_main .sidebar_column .related_post > img {
	width: 100%;
	height: auto;
}

.blog_main .sidebar_column .related_post .related_post_title {
	font-family: Bebas Neue Bold, sans-serif;
	font-size: 42px;
	line-height: .9em;
	background-color: #7fd7ff;
	color: #000000;
	padding: 10px 0 0 10px;
	margin-top: -15px;
	position: relative;
}

.blog_main .sidebar_column .related_post .related_post_date {
	z-index: 10;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	font-size: 18px;
	line-height: .8em;
	margin-right: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
	position: relative;
	color: #FFFFFF;
	text-transform: uppercase;
}

.blog_main .sidebar_column .sidebar_header {
	font-family: "Helvetica Neue LT W0597BlkCnOb", sans-serif;
text-transform: uppercase;
font-size: 32px;
padding-bottom: 10px;
margin-bottom: 15px;
color: #D9FD35;
border-bottom: 1px solid #D9FD35
}

.sidebar-headline {
font-size: 28px;
color:#D9FA5A;
padding-bottom:3px;
padding-top:4px;
}








.blog_main .clearfix {
	clear: both;
}

.blog_main .content_container #loading_spin {
	margin-bottom: 20px;
    color: #7fd7ff;
    font-size: 36px;
    text-align: center;
}

/* Post specific styles. */

.blog_main.blog_post .content_container .content .post_content p {
	margin-bottom: 10px;
}

.blog_main.blog_post .content_container .content .post_content blockquote {
	margin-left: 20px;
	color: #999999;
	padding-left: 10px;
	border-left: 5px solid #999999;
	font-style: italic;
}

.blog_main.blog_post .content_container .content .disqus_header {
	font-family: "Helvetica Neue LT W0597BlkCnOb", sans-serif;
	font-size: 36px;
	color: #000E43;
	padding: 20px;
	padding-bottom: 0px;
}

.blog_main.blog_post .content_container .content .disqus {
	padding: 20px;
}

.blog_main.blog_post .content_container .content .disqus a {
	color: #007db9;
}

.blog_main.blog_post .content_container .content .headline {
	margin-top: -10px;
	font-size:44px;
}

.byline {
	margin-top:10px;
	margin-bottom:10px;
}





/* Responsive video wrapper. */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}







/* Agnosticism. */
@media (max-width: 885px) {
	.blog_main .content_container {
		width: 100%;
		float: none;
	}

	.blog_main .sidebar_column {
		width: 100%;
		float: none;
		padding-left: 0px;
	}

	.blog_main .sidebar_column .related_post {
		width: 100%;
		float: none;
	}

	.blog_main .content_container .content .headline {
		font-size: 40px;
	}

	.blog_main .content_container .content .user_info {
		font-size: 20px;
		margin-left: 30px;
		padding-bottom: 10px;
	}
}









